langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.icon.field_media_ui_icon
    - media.type.icon
  module:
    - ui_icons_field
id: media.icon.media_library
targetEntityType: media
bundle: icon
mode: media_library
content:
  field_media_ui_icon:
    type: icon_widget
    weight: 1
    region: content
    settings:
      icon_selector: icon_autocomplete
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  path: true
  publish_on: true
  publish_state: true
  status: true
  thumbnail: true
  uid: true
  unpublish_on: true
  unpublish_state: true
